.card {
    display: grid;
    width: 100%;
    height: 100%;
    border: 2px solid gray;
    // align-content: center;
    justify-self: center;
    text-align: center;
    &__button {
        display: flex;
        justify-content: space-between;
        padding: 20px;
    }
}